Bug 69754 - --reconfig writes XF86Config-4
Summary: --reconfig writes XF86Config-4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-24 23:12 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 09:15:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-24 23:12:34 UTC
In version 0.5.1-1:

If I use the command redhat-config-xfree86 --reconfig, it says
that the file was written to XF86Config-4. /etc/X11/XF86Config-4 is
written, but /etc/X11/XF86Config is not written. It should just
write XF86Config, and the message should say the same.

Comment 1 Mike A. Harris 2002-07-25 09:14:16 UTC
Ouch.  Indeed, that is a nasty one.  We should never be writing out the
XF86Config-4 file with the new tools IMHO.

Comment 2 Alexander Larsson 2002-08-07 09:15:41 UTC
Should be fixed in 0.5.2.


Comment 3 Jay Turner 2002-08-14 19:31:36 UTC
Fix confirmed with redhat-config-xfree86-0.6.0-1.


Note You need to log in before you can comment on or make changes to this bug.